How to install libsilly-doc on Debian 9 (Stretch)